#calendario {
  width: 200px!important;
  margin:10px 0 5px 0!important;
  float:left;
  overflow:hidden;
}

#calendario p {
  font-size:18px;
}

.event_agenda {
  padding:5px 10px 10px 10px;
  margin:0 0 10px 0;
}

.title_agenda {
  font-size:12px;
  font-weight:bold;
  color:#666;
}

.posted_agenda {
  font-size:8px;
  font-weight:bold;
  padding:3px 0;
  color:#666;
}

.line_agenda {
  font-size:10px;
  color:#666;
}

#calendar tr {
  height:15px;
}
#calendar td {
  font-family: "Trebuchet MS", Arial, sans-serif;
}

#calendar tr {
  height:15px;
}

#calback {
  clear: both;
  width: 100%;
  height: 100%;
}

#calendar {
  width: 100%;
  height: 100%;
}

.cal {
  width: 200px;
  margin: 0 auto;
}

.cal a {
  color: #0C0;
  text-decoration: none;
  font-size: 9px;
  display:block;
}

.cal a:hover {

  color: #0E0;
}

.calhead {
  width: 100%;
  font-weight: bold;
  color: #DF1F26;
}

.calhead img {
  border: none;
}

.calhead table {
  width: 100%;
}

.calhead a {
  text-decoration: none;
  border: none;
}

.dayhead {
  height: 25px;
}

.dayhead td {
  text-align: center;
  color: #000;
  font-size:10px;
}

.dayrow {
  height: 40px;
}

.dayrow td {
  width: 14%;
  font-size: 9px;
  color: #000;
  padding: 3px;
  border: 1px solid #D9D9D9;
  background-image: url(/images/calendarbg.png);
  background-repeat: no-repeat;
  background-position: center center;
}

.day {
  float: right;
}

.dayover {
}

.dayout {
}

#event {
  font-family: Arial, sans-serif;
  width: 100%;
  height: 100%;
}

#event .heading {
  padding: 10px;
  position: relative;
}

#event .title {
  color: #656551;
  font-size: 16px;
  font-weight: bold;
}

#event .posted {
  color: #8C8C73;
  font-size: 10px;
}

#event .back {
  position: absolute;
  top: 10px;
  right: 10px;
}

#event .back a {
  color: #0C0;
  text-decoration: underline;
  border: none;
  font-size: 10px;
}

#event .back a:hover {
  color: #0E0;
}

#event .line {
  padding: 10px;
  overflow: auto;
  color:#000;
}

.error {
  color: #C00;
  font-size: 14px;
  font-weight: bold;
}

#jump {
  z-index: 100;
  line-height: 30px;
  padding: 5px;
}

#jump a {
  text-decoration: none;
  border: none;
}

#jump img {
  border: none;
}

.calevent a, .calevent a:hover {
  width:20px;
  float:left;
  margin:-11px 0 0 0;
  text-align:right;
  font-weight:bold;
  color:#DF1F26;
  cursor:pointer;
  display: block;
  height: 10px;
}

.curClick {
  width:20px;
  display: block;
  height: 10px;
}